#heading {
			display: block;
			text-align: left;
			margin-bottom: 2em;
			margin-top:2em;
		}
		#heading * {
			display: inline;
			padding: 4px;
			user-select: none;
			cursor: pointer;
			vertical-align: middle;
		}
		#heading li.active {
			background-color: #EF071F;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-opera-border-radius: 3px;
			-moz-border-radius: 3px;
			padding:10px 10px;
		}
		
		#tabwrapper { border: 1px dotted gray; margin-top:1em;padding: 0 1em 1em 1em; background:#000;}
		
		#panes {
			text-align: justify;
			border-style: none;
			/*width: 245px;*/
			margin: 0 1em 0 1em;
		}
		
		#panes p {
		  margin: 0 auto 1em auto;
		  line-height: 1.2em;
		  color:#CCCCCC;
		}
		
		#panes div div { overflow: hidden;}
		
		#previous { float: none; cursor: pointer; }
		#next { float: none; cursor: pointer; }

		#heading ul li {background:none;padding:10px 10px;color:#fff;background-color: #444444;border-radius: 3px;-webkit-border-radius: 3px;-opera-border-radius: 3px;-moz-border-radius: 3px;}
		
		#panes .bluewhite{width:536px;white-space:normal;border:0px;}
		#panes .blueheader{background-color:#EF071F;vertical-align:middle; color:#FFFFFF;}
		#panes .blueheader p {vertical-align:middle; font-size:15px; color:#FFFFFF;padding:15px 10px 0 10px;}
		#panes .bglight{background-color:#1C1C1C}
		#panes .bglight p{text-align:left;vertical-align:middle; color:#969696;padding:10px 10px 0 10px;}
		#panes .bgdark{}
		#panes .bgdark p{text-align:left;vertical-align:middle; color:#CCCCCC;padding:10px 10px 0 10px;}
		
		#panes .accessory td {padding:10px; vertical-align:top;}
		#panes .accessory h3 {color:#CCCCCC; text-align:left; font-size:15px;}
		#panes .accessory li {padding:5px 0px 10px 13px; text-align:left;background-image:url(/images/skin/arrow_4.gif);background-position:0 12px}
		#panes .left-border-tbl {background-color:#1C1C1C}
		#panes .left-border-tbl p{color:#FFFFFF}
		#panes .less-vertical-whitespace td{padding:10px 10px 0px 10px; text-align:left;}
		#panes h5{color:#EF071F}
		#specs ul li {padding:5px 0px 10px 20px;text-align:left;background-image:url(/images/skin/arrow_4.gif);background-position:0 12px;color:#969696}